<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Renewal_Status__c</fullName>
    <externalId>false</externalId>
    <label>Renewal Status</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Auto-Renewal (Year to Year)</fullName>
                <default>true</default>
                <label>Auto-Renewal (Year to Year)</label>
            </value>
            <value>
                <fullName>Renewed</fullName>
                <default>false</default>
                <label>Renew (Month to Month)</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
